{
    "name": "wallon/gest-stage",
    "type": "project",
    "require": {
        "twbs/bootstrap": "4.5",
        "components/jquery": "3.5.1",
        "components/font-awesome": "5.12.1",
        "tecnickcom/tcpdf": "6.3.5"
    },
    "license": "GLPI 3.0",
    "authors": [
        {
            "name": "David RIEHL",
            "email": "david.riehl@ac-lille.fr"
        }
    ],
    "autoload": {
        "psr-4": { "GEST_STAGE\\": "src/" }
    }
}
